#Thu Mar 31 14:09:11 IST 2016
eclipse.preferences.version=1
org.eclipse.core.variables.valueVariables=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<valueVariables>\r\n<valueVariable description\="Directory holding debug executable" name\="build_loc" readOnly\="false" value\="D\:/11.7_Updates/TU0487/11.7/m2s_tu0487_creating_libero_project_libero11p7_df/SF2_Sysservices/Sysservices/SoftConsole/Sysservices_sb_MSS_CM3/Sysservices_sb_MSS_CM3_app/Debug"/>\r\n</valueVariables>\r\n
